
import request from '@/utils/request'

// 分包预算明细表列表
export function subpackagdetailLists(params: any) {
    return request.get({ url: '/project.project_subpackage_budget_detail/lists', params })
}

// 添加分包预算明细
export function subpackagdetailAdd(params: any) {
    return request.post({ url: '/project.project_subpackage_budget_detail/add', params })
}

// 编辑分包预算明细
export function subpackagdetailEdit(params: any) {
    return request.post({ url: '/project.project_subpackage_budget_detail/edit', params })
}

// 删除分包预算明细
export function subpackagdetailDelete(params: any) {
    return request.post({ url: '/project.project_subpackage_budget_detail/delete', params })
}

// 分包预算明细详情
export function subpackagdetailDetail(params: any) {
    return request.get({ url: '/project.project_subpackage_budget_detail/detail', params })
}
